WordPress 4.9.1 – ein neues Sicherheits- und Wartungsrelease

Beitrag veröffentlicht am 30. November 2017 | Kategorie: WordPress | 0 Kommentare

>Ein neues WordPress-Update, Version 4.9.1, steht wieder bereit. Da es zum wiederholten Male um die Sicherheit Ihres WordPress-Systems geht, empfehlen wir und das Entwicklungsteam von WordPress die sofortige Aktualisierung.

Die älteren Versionen (ab 3.7 bis 4.9) bergen vier Sicherheitslücken, die zu einer Multi-Vektor-Attacke von außen führen könnten. Außerdem wurden elf weitere Fehler behoben, die mit Caching, Medien und Plugin-Dateien in Verbindung stehen. Details können Sie auf der offiziellen WordPress-Webseite nachlesen.

Es gilt wie immer: Warten Sie nicht zu lange und aktualisieren Sie Ihr System am besten noch heute, um mögliche und gar langfristige Schäden zu vermeiden.

Sie können das Update im Adminbereich über das Dashboard —> Aktualisierungen und den Klick auf den Button „Jetzt aktualisieren“ durchführen. Für Installationen, bei denen die automatischen Hintergrund-Updates entsprechend konfiguriert sind, wurden die Updates bereits ausgeführt und das System somit automatisch aktualisiert.

Kommentar schreiben